colExtract {oneChannelGUI} | R Documentation

## Extract a column from a tab delimited file with header

### Description

This function allows to extract a specific column from a tab delimited file generated by oneChannelGUI. The file should contain an header. This function is useful to extract probe set ids to be used fro ven diagram representations

### Usage

    colExtract()

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]